Bug 193792 - HWCERT: SR4850HW4M Intel Server Platfoem SR4850HW4M [Goto Cert]
HWCERT: SR4850HW4M Intel Server Platfoem SR4850HW4M
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Gary Case
http://www.intel.com/support/motherbo...
Server Platform
:
: 204610 208267 222512 234206 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-01 13:16 EDT by Kevin Connelly
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 16:15:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.